
-- DROP TABLE tl_assessment_criteria;




CREATE TABLE tl_assessment_criteria (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    name varchar2(200) NOT NULL,
    importance varchar2(200) NOT NULL,
    assessment_type varchar2(200) NOT NULL,
    job_id number(12)  NOT NULL
    );



ALTER TABLE tl_assessment_criteria ADD    
    CONSTRAINT PK_tl_assessment_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_assessment_criteria_job_id 
    ON tl_assessment_criteria (job_id);
